PlotPanel.label.Example = Contoh
PlotPanel.label.Chart = Carta

Plotter_MenuBar.menu.File = Fail
Plotter_MenuBar.menu.Open = Terbuka
Plotter_MenuBar.menu.Exit = Keluar
Plotter_MenuBar.menu.Edit = Edit
Plotter_MenuBar.menu.Preferences = Prefrences

MenuActionListener.dialogtitle.Alert = Amaran
MenuActionListener.dialogmessage.FileNOTFound = Fail tidak dijumpai
MenuActionListener.dialogtitle.Preferences = Keutamaan
MenuActionListener.label.EnableTimer = Dayakan Pemasa
MenuActionListener.label.TimeInMinutes = Masa Dalam Minit
MenuActionListener.label.SetTimer = Tetapkan Pemasa
MenuActionListener.button.OK = okey
MenuActionListener.button.Cancel = Batalkan

PreferencesPanel.label.TitleFontSize = Tajuk Saiz Teks
PreferencesPanel.label.ChartBackgroundColor = Warna Latar Carta
PreferencesPanel.label.ChartForegroundColor = Carta Warna Hadapan
PreferencesPanel.label.AutoSortX-Axis = Auto Sort X-Axis
PreferencesPanel.label.AllowDuplicateXValues = Benarkan Duplicate Values
PreferencesPanel.label.PlotBackgroundColor = Warna Latar Plot
PreferencesPanel.label.DomainGridLineColor = Warna Talian Grid Domain
PreferencesPanel.label.RangeGridLineColor = Warna Talian Grid Pelbagai
PreferencesPanel.label.PlotShapeVisible = Bentuk Plot Dapat Dilihat
PreferencesPanel.label.PlotShapeFilled = Bentuk Plot Diisi
PreferencesPanel.label.DrawLinePath = Lukis Laluan Jalur
PreferencesPanel.label.PlotSeriesColors = Warna Siri Plot
PreferencesPanel.button.RestoreDefaults = Kembali kepada asal
